PDA

View Full Version : Linux Support for the Squeezebox Radio



nswint
2009-09-03, 09:55
I've noticed the absence of the Penguin icon. Does that mean there is no linux support for the squeezecenter on the Radio?

mherger
2009-09-03, 10:01
> I've noticed the absence of the Penguin icon. Does that mean there is
> no linux support for the squeezecenter on the Radio?

No, this is wrong, and I've asked them to fix it. It's as compatible as
all the other players. Same software, don't worry.

--

Michael

Mark Miksis
2009-09-03, 10:02
I've noticed the absence of the Penguin icon. Does that mean there is no linux support for the squeezecenter on the Radio?

Nothing has changed in terms of Linux support for Squeezebox Server (formerly SqueezeCenter). Which page or pages are missing the logo?

erland
2009-09-03, 10:03
I've noticed the absence of the Penguin icon. Does that mean there is no linux support for the squeezecenter on the Radio?

I'm not sure what you mean.

I'm running SqueezeCenter 7.4 on a Ubuntu machine and connects it from my beta testing Squeezebox Radio unit.

SqueezeCenter can't currently run on the Radio itself (like it can on the Touch) if that's what you mean.

nswint
2009-09-03, 10:08
Nothing has changed in terms of Linux support for Squeezebox Server (formerly SqueezeCenter). Which page or pages are missing the logo?

http://www.logitech.com/index.cfm/speakers_audio/wireless_music_systems/&cl=us,en

seerdekens
2009-09-04, 13:21
Ok, but I have squeezecenter 7.3.2-001 running on my Synology NAS.
Will the squeezebox radio be able to connect to it, just as my squeezebox classic?
(I don't see anything about squeezebox radio in the release notes of squeezecenter)

Mnyb
2009-09-04, 13:25
You probably have to upgrade to use the radio, usually when new products is around a new version of the server program is released.

My best guess 7.4 will support radio .

As the product is not released yet there no detail on which server version is needed, but from experience new product = new server version to support it.

andyg
2009-09-04, 13:26
On Sep 4, 2009, at 4:25 PM, Mnyb wrote:

>
> You probably have to upgrade to use the radio, usually when new
> products
> is around a new version of the server program is released.
>
> My best guess 7.4 will support radio .
>
> As the product is not released yet there no detail on which server
> version is needed, but from experience new product = new server
> version
> to support it.

Yes, Radio will require 7.4.

pfarrell
2009-09-04, 13:26
seerdekens wrote:
> (I don't see anything about squeezebox radio in the release notes of
> squeezecenter)

Expect comments about both the Radio and the Touch in future releases.

I don't know the exact date, but I expect that 7.4 with support for the
Radio is either out now, or will be real soon.

The Touch support will be in a few months along with general
availability of the Touch

--
Pat Farrell
http://www.pfarrell.com/